<template>
  <list-layout>
    <div class="components-demo-wrap">
      <date-picker v-model="filters.dateTime" />
    </div>
    <div class="components-demo-wrap">
      <date-range-picker v-model="filters.dateRange" />
    </div>
  </list-layout>
</template>

<script>
export default {
  name: "DatePickerPage",
  data() {
    return {
      filters: {}
    };
  }
};
</script>
